<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    alert("tổng số trang đã lưu trong history là:" + window.history.length)
    window.history.back();// quay vể trang trước
    window.history.forward(); // đi tới trang kế sau khi sử dụng back()
    window.history.go(3);// đi đến trang cách đây 3 lần lướt
    </script>
</body>
</html>